..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

=========
evaluator
=========

Accuracy
--------

..  autoclass:: paddle.v2.fluid.evaluator.Accuracy
    :members:
    :noindex:

ChunkEvaluator
--------------

..  autoclass:: paddle.v2.fluid.evaluator.ChunkEvaluator
    :members:
    :noindex:

